[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[SOLVED]Re: hplip 2.8.2 or 2.8.4 on sid

On Friday 18 April 2008 19:24:01 Kelly Clowers wrote:
> On 4/18/08, Thierry Chatelet <tchatelet@free.fr> wrote:
> > Is it possible to install the above, eitherone, on a sid machine. I need
> > it fot my HP H470 printer.
> For sid, besides using the hp installer, you could also use the ubuntu
> hardy version...
> Cheers,
> Kelly Clowers

Well, after the first step, the installer became more verbiose. I had to 
install at least 8 packages mores plus there dependencies. I could install 
the printer with cups, and its working. HPLIP does not work. It fail to 
start. Starting it in a console, I got the following error:
error: Unable to connect to dbus session bus. Exiting.

I will look at it later.
Thanks to all

Reply to: